.oak-video {
    position: relative;
    width: 100%;
    background-color: var(--oak-olive-100);
}

.oak-video:before {
    content: "";
    float: left;
}

.oak-video:after {
    display: table;
    content: "";
    clear: both;
}

.oak-row-2-col-50-50 .oak-video {
    max-width: 50%;
}

.oak-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 1024px) {
    .oak-row-2-col-50-50 .oak-video {
        max-width: 100%;
        order: 0;
    }
}
